.recuritment-cards-row .recuritment-card {
    width: 100%;
}

.vc_row.recuritment-cards-row {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
    max-width: 800px;
}

.approch-card:first-child {
    background: linear-gradient(244.45deg, #e5f1fa 0, #fff 34.62%);
    border: 1px dashed #037cce;
}

.social-media-img img {
    max-width: 400px;
}

.recuritment-card .sub-head {
    margin-bottom: 10px !important;
}


.vc_row.step-card-row,
.vc_row.number-card-row {
    margin: 0 auto;
    gap: 15px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
}

.step-card>.vc_column-inner,
.number-card>.vc_column-inner {
    padding: 25px 15px;
}

.step-card {
    background: #ffffff;
    border-radius: 16px;
    backdrop-filter: blur(3px);
}

.step-card,
.number-card {
    background: #fff;
    border-radius: 16px;
    transition: 0.4s ease;
    width: 100%;
    border: 1px solid #037cce42;
}

.step-card:hover,
.number-card:hover {
    transform: translateY(-10px);
}

.step-no {
    font-size: 90px;
    font-weight: bold;
    color: #037cce;
    opacity: 0.1;
    position: absolute;
    right: -8px;
    top: -15px;
    line-height: 1;
}

.prov-no {
    font-size: 26px;
    line-height: 1;
    font-weight: bold;
    color: #037cce;
}

.number-card .sub-title,
.step-card .sub-title {
    font-size: 16px;
}

.pro-number-cont p,
.step-content p {
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
}

.vc_row.we-look-row {
    display: grid;
    grid-template-columns: 1.5fr 2fr;
    gap: 40px;
}

.we-look-row .look-title-card,
.we-look-row .look-content-card {
    width: 100%;
}


.look-listing ul {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.look-listing ul li {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    border-radius: 10px;
    font-weight: 400;
    background: #ffe5e5;
}

.look-content-card .content {
    margin-bottom: 15px;
    font-weight: 400;
}

.look-listing ul li strong {
    font-weight: 500;
    display: block;
}

.step-card .sub-title {
    color: #037cce;
    text-align: center !important;
}

.step-que {
    font-weight: 500;
    text-align: center !important;
    line-height: 1.3;
}

.look-listing ul {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.look-listing ul li strong {
    font-weight: 500;
    display: block;
    margin-bottom: 5px !important;
}


.vc_row.phase-card-row:not(.vc_row.phase-card-row:last-child) {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px dashed #ddd;
}

.vc_row.approch-cont-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
    margin-bottom: 30px;

}

.vc_row.premium-cu-row {
    max-width: 900px;
    margin-inline: auto;
}

.service-bottom-txt,
.vc_row.approch-cont-row {
    max-width: 900px;
    margin-inline: auto;
}

.vc_row.offer-card-row {
    margin: 0 auto;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    display: grid;
    gap: 20px;
}

.offer-card-row .offer-card>.vc_column-inner {
    padding: 20px;
}

.offer-card-row .offer-card {
    width: 100%;
    border-radius: 16px;
    border: 1px solid #037cce42;
    background: #fff;
    transition: 0.3s;
}

.offer-card-row .offer-card:hover {
    transform: translateY(-10px);
}

.offer-card .sub-title {
    font-size: 18px;
}

.offer-cont {
    font-size: 16px;
    line-height: 1.4;
}


.approch-cont-row .approch-card,
.approch-cont-row .simple-content {
    width: 100%;
}

.approch-card {
    border-radius: 16px;
    background: linear-gradient(240.19deg, #ffdbd8 0, #fff 27.97%);
    border: 1px dashed #ff0000;
}

.approch-card>.vc_column-inner {
    padding: 25px;
}

.leader-step-card>.vc_column-inner {
    padding: 0;
}

.vc_row.leader-step-card-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 30px;
    align-items: flex-start;
}

.leader-step-card:nth-child(2) {
    grid-row: 2;
    grid-column: 1 / span 2;
}

.leader-step-card-row .leader-step-card {
    width: 100%;
}

.leader-step-card-row .leader-step-card {
    width: 100%;
    padding: 30px;
    background: #fff;
    border-radius: 24px;
    background: linear-gradient(244.45deg, #e5f1fa 0, #fff 34.62%);
    border: 1px dashed #037cce;
}

@media (max-width: 1200px) {
    .step-section {
        margin-inline: 0;
        border-radius: 0;
    }

    .vc_row.step-card-row,
    .vc_row.number-card-row {
        gap: 20px;
    }

    .step-card>.vc_column-inner,
    .number-card>.vc_column-inner {
        padding: 20px;
    }

    .vc_row.recuritment-cards-row {
        gap: 20px;
    }

    .recuritment-cards-row .recuritment-card>.vc_column-inner {
        padding: 25px;
    }

    .step-section .container>.vc_column_container>.vc_column-inner {
        padding: 0;
    }

    .vc_row.step-card-row,
    .vc_row.number-card-row {
        grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    }


}

@media (max-width: 960px) {
    .vc_row.we-look-row {
        grid-template-columns: 1fr 2fr;
        gap: 0;
    }

    .prov-no {
        font-size: 26px;
    }

    .step-card>.vc_column-inner,
    .number-card>.vc_column-inner {
        padding: 20px 15px;
    }

    .vc_row.approch-cont-row {
        gap: 15px;
    }

    .approch-card>.vc_column-inner {
        padding: 20px;
    }

    .vc_row.step-card-row,
    .vc_row.number-card-row {
        gap: 15px;
    }

    .social-media-img img {
        max-width: 100%;
    }

    .vc_row.leader-step-card-row {
        align-items: normal;
    }

    .vc_row.leader-step-card-row {
        grid-template-columns: 1fr !important;
        grid-template-rows: unset !important;

    }
}

@media (max-width: 767px) {
    .vc_row.recuritment-cards-row {
        grid-template-columns: 1fr;
    }

    .step-card,
    .number-card {
        width: 100%;
    }

    .vc_row.we-look-row {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .vc_row.offer-card-row {
        gap: 15px;
    }

    .vc_row.approch-cont-row {
        grid-template-columns: 1fr;
    }

    .vc_row.approch-cont-row .simple-content>.vc_column-inner {
        padding: 0;
    }

    .look-title-card .main-title,
    .look-title-card .punchline,
    .look-title-card .content {
        text-align: center !important;
    }

    .recuritment-cards-row .recuritment-card>.vc_column-inner {
        padding: 0;
    }

    .premium-cu-row>.vc_column_container>.vc_column-inner {
        padding: 0;
    }

    .leader-step-card:nth-child(2) {
        grid-row: unset;
        grid-column: unset;
    }

    .vc_row.leader-step-card-row {
        margin-inline: auto;
    }

    .phase-lt-card .sub-title,
    .phase-rt-card .phase-cont,
    .phase-rt-card .work-cont {
        text-align: center !important;
    }


}